body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: white;

    /* couleur du texte */
    color: #202020;
}

/* LE haut de la page */

header{
    background-color: gainsboro;
    color: gainsboro;
    padding: 50px;
    text-align: center;
}

/* je met l'image à la bonne taille*/

header img{
    width: 500px;
}

/* je m'occipe tu titre principal */

#vert{
    color: #009A93;
}

/*J'éloigne légérement le contenue de ma page des bords */

main{
    padding: 100px;
}

/*je sépare aussi les sections */

section{
    margin-top: 200px;
}


/*je change la taille du paragraphe*/

p{
    font-size: 2em;
}

/*je met du style les titres et change la taille*/

h2{
    font-size: 30px;
    text-decoration: underline;
    text-decoration-color: #009A93;
}

/*je m'occupe maintenant de la liste*/

ul{
    padding: 100px;
}

/*je change la taille et sépare avec une marge qui s'applique que en haut*/

li{
    font-size: 30px;
    margin-top: 20px;
}

/*je met les class gras en gras*/

.gras{
    font-weight: bolder;
}

a:hover{
    color: #009A93;
}


/*je centre la section avec l'id video*/

#video{
    text-align: center;
}

/*je change le titre de niveau 3*/


h3{
    font-size: 25px;
    text-decoration: underline;
    text-decoration-color: #009A93;

    /*Je sépare la video du titre avec une marge en bas*/

    margin-bottom: 100px;
}

/*je m'occupe du pied de page*/

footer{
    background-color: #4A4A4A;
    padding: 50px;

    /* Et je change le texte puis le met au centre du pied de page*/
    color: white;
    text-align: center;
}


